<?xml version="1.0" encoding="UTF-8"?>
<Locale FileTypeIdentification="Locale" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:param="http://www.pwg.org/schemas/upd/1.0/UPDFAdditionalParameters.xsd" xmlns:pwg="http://www.pwg.org/schemas/sm/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFLocale.xsd">
  <FileInfo FileVersion="2.07.24.00"/>
  <LocaleIdentifier>
    <Language>zh-Chinese</Language>
    <Country>CN-China</Country>
  </LocaleIdentifier>
  <LocaleElements>
    <LocaleElement StringIDRef="MANUFACTURER" LocalizedString="SINDOH Corporation"/>
    <LocaleElement StringIDRef="PRODFAMILY" LocalizedString="SINDOH N610_410 Series"/>
    <LocaleElement StringIDRef="TWAINUI" LocalizedString="SINDOH N610_410 TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK" LocalizedString="SINDOH N610_410 NETWORK TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_CAPTION" LocalizedString="SINDOH N610_410 Series TWAIN driver"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK_CAPTION" LocalizedString="SINDOH N610_410 Series Network TWAIN driver"/>
    <LocaleElement StringIDRef="IDS_SCANSOURCE" LocalizedString="原稿放置方式:"/>
    <LocaleElement StringIDRef="ADF" LocalizedString="自动送稿器"/>
    <LocaleElement StringIDRef="FLATBED" LocalizedString="稿台玻璃"/>
    <LocaleElement StringIDRef="AUTO" LocalizedString="自动"/>
    <LocaleElement StringIDRef="DUPLEX" LocalizedString="双面"/>
    <LocaleElement StringIDRef="A3_UNIT" LocalizedString="A3单元"/>
    <LocaleElement StringIDRef="DLT_UNIT" LocalizedString="DLT单元"/>
    <LocaleElement StringIDRef="LEGAL_UNIT" LocalizedString="Legal(稿台玻璃)单元"/>
    <LocaleElement StringIDRef="GENERAL" LocalizedString="一般"/>
    <LocaleElement StringIDRef="ADVANCED" LocalizedString="高级"/>
    <LocaleElement StringIDRef="SCANMEDIASIZE" LocalizedString="原稿大小:"/>
    <LocaleElement StringIDRef="SIZE_MEISHI" LocalizedString="日文名片"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI" LocalizedString="100x148mm"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI_YOKO" LocalizedString="148x100mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_TATE" LocalizedString="91.4x127mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_YOKO" LocalizedString="127x91.4mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_TATE" LocalizedString="127x180.3mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_YOKO" LocalizedString="180.3x127mm"/>
    <LocaleElement StringIDRef="SIZE_A4" LocalizedString="A4 210 x 297 mm"/>
    <LocaleElement StringIDRef="SIZE_LETTER" LocalizedString="Letter 8.5 x 11 in"/>
    <LocaleElement StringIDRef="SIZE_LEGAL" LocalizedString="Legal 8.5 x 14 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_USEXECUTIVE" LocalizedString="Executive 7.25 x 10.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FOLIO" LocalizedString="Folio 8.5 x 13 in"/>
    <LocaleElement StringIDRef="SIZE_JISB5" LocalizedString="B5 182 x 257 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_A3" LocalizedString="A3 297 x 420 mm"/>
    <LocaleElement StringIDRef="SIZE_A5" LocalizedString="A5 148 x 210 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB6" LocalizedString="B6 128 x 182 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB4" LocalizedString="B4 257 x 364 mm"/>
    <!--<LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="DLT 11 x 17 in"/>-->
    <LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="Ledger 11 x 17 in"/>
    <LocaleElement StringIDRef="TARGETSIZE_LETTER_HALF" LocalizedString="Statement 5.5 x 8.5 in"/>
    <LocaleElement StringIDRef="SIZE_A6" LocalizedString="A6 105 x 148 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_B6" LocalizedString="B6 125 x 176 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS1_8X13" LocalizedString="FLS1 8 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS2_825X13" LocalizedString="FLS2  8.25 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS4_220X330" LocalizedString="FLS4 220 x 330 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS6_85X135" LocalizedString="FLS6 8.5 x 13.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8125X1325" LocalizedString="8.125 x 13.25 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_11X15" LocalizedString="11 x 15 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8K" LocalizedString="8K 270 x 390 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_16K" LocalizedString="16K 195 x 270 mm"/>
    <LocaleElement StringIDRef="SIZE_CUSTOMSIZE" LocalizedString="自定义大小"/>
    <LocaleElement StringIDRef="BUTTON_DEVICES" LocalizedString="编辑"/>
    <LocaleElement StringIDRef="SCANORIENTATION" LocalizedString="原稿方向:"/>
    <LocaleElement StringIDRef="PORTRAIT" LocalizedString="短边"/>
    <LocaleElement StringIDRef="LANDSCAPE" LocalizedString="长边"/>
    <LocaleElement StringIDRef="CF_STANDARDPRESET" LocalizedString="标准设定"/>
    <LocaleElement StringIDRef="CF_STANDARD" LocalizedString="一般 (灰色调)"/>
    <LocaleElement StringIDRef="CF_PHOTO" LocalizedString="照片 (彩色)"/>
    <LocaleElement StringIDRef="CF_DOCUMENT" LocalizedString="文字 (黑/白)"/>
    <LocaleElement StringIDRef="CF_CUSTOM" LocalizedString="用户设定"/>
    <LocaleElement StringIDRef="IDC_GROUP_SCANSIZE" LocalizedString="扫描区域设定"/>
    <LocaleElement StringIDRef="ADVANCEDCONTROLS" LocalizedString="高级设定"/>
    <LocaleElement StringIDRef="SCANRESOLUTION" LocalizedString="分辨率:"/>
    <LocaleElement StringIDRef="RESOLUTION_75DPI" LocalizedString="75 x 75 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_100DPI" LocalizedString="100 x 100 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_150DPI" LocalizedString="150 x 150 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_200DPI" LocalizedString="200 x 200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_300DPI" LocalizedString="300 x 300 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_600DPI" LocalizedString="600 x 600 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_1200DPI" LocalizedString="1200 x 1200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTIONUNIT_DPI" LocalizedString="dpi"/>
    <LocaleElement StringIDRef="SCANCOLOR" LocalizedString="颜色种类:"/>
    <LocaleElement StringIDRef="MONOCHROME" LocalizedString="黑/白"/>
    <LocaleElement StringIDRef="GRAYSCALE" LocalizedString="灰色调"/>
    <LocaleElement StringIDRef="FULLCOLOR" LocalizedString="彩色"/>
    <LocaleElement StringIDRef="CONTRAST" LocalizedString="对比:"/>
    <LocaleElement StringIDRef="CONTRASTUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="BRIGHTNESS" LocalizedString="亮度:"/>
    <LocaleElement StringIDRef="BRIGHTNESSUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="THRESHOLDDEFAULT_127" LocalizedString="(默认值:4)"/>
    <LocaleElement StringIDRef="DEVICEBWCHECK" LocalizedString="扫描仪"/>
    <LocaleElement StringIDRef="IDC_STATIC_HALFTONE" LocalizedString="半色调模式:"/>
    <LocaleElement StringIDRef="THRESHOLD" LocalizedString="Threshold"/>
    <LocaleElement StringIDRef="DIFFUSION" LocalizedString="Error Diffusion"/>
    <LocaleElement StringIDRef="IDC_STATIC_ROTATEANGLE" LocalizedString="扫描图像旋转:"/>
    <LocaleElement StringIDRef="0" LocalizedString="0"/>
    <LocaleElement StringIDRef="90" LocalizedString="90"/>
    <LocaleElement StringIDRef="180" LocalizedString="180"/>
    <LocaleElement StringIDRef="270" LocalizedString="270"/>
    <LocaleElement StringIDRef="IDC_STATIC_PAGEORIENTATION" LocalizedString="原稿文字方向:"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_9" LocalizedString="9点方向"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_12" LocalizedString="12点方向"/>
    <LocaleElement StringIDRef="IDC_STATIC_2SIDEDORIENTATION" LocalizedString="翻转方向:"/>
    <LocaleElement StringIDRef="TOP_TO_TOP" LocalizedString="长边翻转"/>
    <LocaleElement StringIDRef="TOP_TO_BOTTOM" LocalizedString="短边翻转"/>
    <LocaleElement StringIDRef="SCANPHOTOHALFTONING" LocalizedString="Descreen"/>
    <LocaleElement StringIDRef="SCANWIDTH" LocalizedString="宽度"/>
    <LocaleElement StringIDRef="SCANHEIGHT" LocalizedString="高度"/>
    <LocaleElement StringIDRef="IMAGESIZE" LocalizedString="图片大小:"/>
    <LocaleElement StringIDRef="IDS_SETUP_INFO" LocalizedString="信息设定"/>
    <LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="预览"/>
    <LocaleElement StringIDRef="BUTTON_SCAN" LocalizedString="扫描"/>
    <LocaleElement StringIDRef="BUTTON_EXIT" LocalizedString="结束"/>
    <LocaleElement StringIDRef="BUTTON_CANCEL" LocalizedString="取消"/>
    <LocaleElement StringIDRef="BUTTON_ABOUT" LocalizedString="版本信息"/>
    <LocaleElement StringIDRef="BUTTON_ADVANCED" LocalizedString="高级"/>
    <LocaleElement StringIDRef="BUTTON_NORMAL" LocalizedString="默认"/>
    <LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="用户认证"/>
    <LocaleElement StringIDRef="IDC_OK" LocalizedString="确认"/>
    <LocaleElement StringIDRef="IDC_CANCEL" LocalizedString="取消"/>
    <LocaleElement StringIDRef="IDD_DLG_EDITIPLIST" LocalizedString="IP列表编辑对话框"/>
    <LocaleElement StringIDRef="IDS_INPUT_IP" LocalizedString="IP地址:"/>
    <LocaleElement StringIDRef="IDC_BUTTON_ADD" LocalizedString="添加"/>
    <LocaleElement StringIDRef="IDC_BUTTON_DELETE" LocalizedString="删除"/>
    <LocaleElement StringIDRef="IDS_LIST_IP" LocalizedString="扫描仪的IP列表:"/>
    <LocaleElement StringIDRef="IDD_DLG_CUSTOMSIZE" LocalizedString="自定义大小编辑对话框"/>
    <LocaleElement StringIDRef="CUSTOM_WIDTH" LocalizedString="宽度 (mm):"/>
    <LocaleElement StringIDRef="CUSTOM_HEIGHT" LocalizedString="高度 (mm):"/>
    <LocaleElement StringIDRef="IDD_DLG_ABOUT" LocalizedString="版本信息对话框"/>
    <LocaleElement StringIDRef="IDS_BLANK_COMBOBOX" LocalizedString="请输入IP地址"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_UNICODE" LocalizedString="用户认证编辑对话框"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_DBCS" LocalizedString="用户认证编辑对话框"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_UNICODE" LocalizedString="用户代码编辑对话框"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_DBCS" LocalizedString="用户代码编辑对话框"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_ID" LocalizedString="用户ID:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_PW" LocalizedString="用户密码:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_USERCODE" LocalizedString="用户代码:"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH" LocalizedString="(请输入32位以内的英文字母或数字 [a-z,A-Z,0-9])"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH_USERCODE" LocalizedString="(请输入8位以内的数字)"/>
    <LocaleElement StringIDRef="IDS_SCAN_PAGES" LocalizedString="页"/>
    <LocaleElement StringIDRef="VERSIONNUMBER" LocalizedString="V2.7 beta"/>
    <LocaleElement StringIDRef="IDS_USB_CONSTANT" LocalizedString="USB连接设备"/>
    <LocaleElement StringIDRef="IDS_DEVICE" LocalizedString="扫描仪:"/>
    <LocaleElement StringIDRef="IDS_CONNECTED" LocalizedString="*"/>
    <LocaleElement StringIDRef="IDS_TRYING_TO_CONNECT" LocalizedString="设备连接中"/>
    <LocaleElement StringIDRef="IDS_Lock_LampWarming" LocalizedString="加热中 - 即将开始扫描。"/>
    <LocaleElement StringIDRef="IDS_Lock_Cancel_Prompt" LocalizedString="按[取消]终止扫描操作。"/>
    <LocaleElement StringIDRef="IDS_Warning_Caption" LocalizedString="警告"/>
    <LocaleElement StringIDRef="IDS_Warning_Note1" LocalizedString="要扫描的图像大小超过100M。扫描这个图像会超过电脑的负荷。某些应用程序可能无法打开这么大的图像。"/>
    <LocaleElement StringIDRef="IDS_Warning_Note2" LocalizedString="即使扫描成功, 也有可能因为应用程序的内存限制导致TWAIN原驱动不能生成图像。"/>
    <LocaleElement StringIDRef="IDS_Warning_Note3" LocalizedString="是否继续进行扫描"/>
    <LocaleElement StringIDRef="IDS_Warning_NoShow" LocalizedString="警告不再显示。"/>
    <LocaleElement StringIDRef="IDS_Cancel" LocalizedString="取消"/>
    <LocaleElement StringIDRef="IDS_Yes" LocalizedString="是"/>
    <LocaleElement StringIDRef="IDS_No" LocalizedString="否"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_LARGER_AREA" LocalizedString="选择的扫描范围比允许的最小面积小，请选择更大的范围。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_SMALLER_AREA" LocalizedString="选择的扫描范围比允许的最大面积大, 请选择更小的范围。"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_CHANNEL" LocalizedString="错误 - 通信失败。请确认电源及连线状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_MEMORY_FOR_DIB" LocalizedString="错误 - 目前电脑上生成图像所需的内存资源不足。"/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_HDDSPACE_FOR_DIB" LocalizedString="错误 - 目前电脑上生成图像所需的硬盘空间不足。请确保硬盘剩余空间。"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CREATE_DATA_FILE" LocalizedString="错误 - 数据文件生成失败。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SETTING" LocalizedString="错误 - 彩色扫描格式设定。请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_DATA_FILE" LocalizedString="错误 - 数据文件打开失败。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_RESOLUTION" LocalizedString="错误 - 扫描仪分辨率。请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_OFFSET" LocalizedString="错误 - 扫描偏移设置。请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SIZE" LocalizedString="错误 - 扫描大小。请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_START" LocalizedString="错误 - 扫描开始命令。请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_ABORT" LocalizedString="错误 - 扫描 - 取消扫描操作失败。\n请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_MONO" LocalizedString="错误 - 黑白扫描超时。"/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_DECOMP" LocalizedString="错误 - 扫描数据解压超时。"/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_MORE" LocalizedString="错误 - 解压的数据太大。"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_UNLOCK_SCANNER" LocalizedString="错误 - 扫描锁定状态未解除。请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CLOSE_CHANNEL" LocalizedString="错误 - 通道关闭失败。请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_COLOR_FORMAT" LocalizedString="错误 - 彩色格式错误。"/>
    <LocaleElement StringIDRef="IDS_ERROR_QUERY_DOC_FEEDER" LocalizedString="错误 - 自动送稿器状态信息读取错误 - 错误代码 - %d"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SOURCE" LocalizedString="错误 - 扫描位置。请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_CLIPPING" LocalizedString="错误 - 扫描图像属性设置。请退出应用程序，确认扫描仪状态后重试。"/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_LEADTOOLS_FAILURE" LocalizedString="图像处理失败。生成错误日记文件。- %s"/>
    <LocaleElement StringIDRef="IDS_ERROR_SET_FILTER" LocalizedString="错误 - 图像处理过滤参数设置失败。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_NOT_LOCKED" LocalizedString="扫描仪准备中，请稍等。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_WARMING" LocalizedString="加热中 - 即将开始扫描。"/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_SCANNER_LOCKING_FAILURE" LocalizedString="目前扫描仪不可用。"/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_START" LocalizedString="错误 - 因内存限制不能解压。请重新选择更小的区域。"/>
    <LocaleElement StringIDRef="IDS_ERROR_DISCONNECTION" LocalizedString="错误 - 扫描失败。请确认电缆连接状态和电源开关后重新开始。"/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_JAM" LocalizedString="请清除自动送稿器里的夹纸。"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_CAPTION" LocalizedString="自动送稿器"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PROMPT" LocalizedString="请把原稿放到自动送稿器。按[取消]键取消扫描。按[确认]键开始扫描。"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_A3UNIT_PROMPT" LocalizedString="请去除自动送稿器内的纸张以后再使用A3/DLT/Legal功能。按[取消]键取消扫描。按[确认]键开始扫描。"/>
    <LocaleElement StringIDRef="IDS_ERROR_OTHER_APP_USING_SCANNER" LocalizedString="有应用程序正在使用扫描仪, 请终止改程序后重试。"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_FLATBED_CAPTION" LocalizedString="稿台玻璃"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPADDRESS" LocalizedString="警告 - IP形式错误。"/>
    <LocaleElement StringIDRef="IDS_WARNING_IPADDRESS_EXIST" LocalizedString="警告 - IP地址已经存在。"/>
    <LocaleElement StringIDRef="IDS_GOOD_STATUS" LocalizedString="状态良好。"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_NORMAL" LocalizedString="一般图像扫描设定。"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_PHOTO" LocalizedString="照片扫描设定。"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_TEXT" LocalizedString="文字扫描设定。"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_CUSTOM" LocalizedString="标准预设功能不可用。"/>
    <LocaleElement StringIDRef="IDS_ERROR_ILLEGALCOMMAND" LocalizedString="错误 - 扫描命令错误。"/>
    <LocaleElement StringIDRef="IDS_ERROR_LAMPCOLD" LocalizedString="扫描仪灯加热中。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SYSTEMPOWEROFF" LocalizedString="错误 - 扫描仪断电。"/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWNPARAMETERID" LocalizedString="错误 - 未知参数的ID。"/>
    <LocaleElement StringIDRef="IDS_ERROR_PARAMETERINUSE" LocalizedString="错误 - 参数使用中。"/>
    <LocaleElement StringIDRef="IDS_ERROR_INTERNAL_FAILURE" LocalizedString="发生内部错误。"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_UNIT_OPEN" LocalizedString="扫描仪被打开, 请关闭。"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_COVER_OPEN" LocalizedString="扫描仪盖被打开, 请关闭。"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_COVER_OPEN" LocalizedString="自动送稿器盖开, 请关闭。"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_NOT_ATTACHED" LocalizedString="自动送稿器没有连接到到扫描设备。"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PAPER_JAM" LocalizedString="请清除自动送稿器里的夹纸。"/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_NOPAPER" LocalizedString="自动送稿器内没有文件。"/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT" LocalizedString="错误 - 网络连接超时。"/>
    <LocaleElement StringIDRef="IDS_WARNING_NO_INPUT" LocalizedString="警告 - 输入的IP地址不存在。"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPLENGTH" LocalizedString="警告 - IP地址长度错误。"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANMEMOVERFLOW" LocalizedString="为了改善USB传送，请关闭其他应用程序后重新扫描。"/>
    <LocaleElement StringIDRef="IDS_ERROR_FBHOMESENSORFAIL" LocalizedString="错误 - Sensor初始化作业失败。再次发生时请联系客服。"/>
    <LocaleElement StringIDRef="IDS_ERROR_FBMOTORLOCK" LocalizedString="错误 - 马达初始化作业失败。再次发生时请联系客服。"/>
    <LocaleElement StringIDRef="IDS_ERROR_ADFMISSFEED" LocalizedString="请清除自动送稿器里的夹纸。"/>
    <LocaleElement StringIDRef="IDS_ERROR_TITTLE_ERROR" LocalizedString="错误"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHID" LocalizedString="请正确输入用户ID。"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHPW" LocalizedString="请正确输入密码。"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERCODE" LocalizedString="请正确输入用户代码。"/>
    <LocaleElement StringIDRef="IDS_ERROR_CANNOT_GET_AUTHINFO" LocalizedString="错误 - 扫描认证模式情报获取失败。"/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_DENIED" LocalizedString="认证失败。输入的用户账号不能进行扫描。请在[用户认证]输入正确的认证信息。"/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_ACCEPTED" LocalizedString="认证成功"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANLOCK_DENIED" LocalizedString="错误 - 认证失败"/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_CAPTION" LocalizedString="请移动原稿位置，以进行剩余扫描。"/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_TIMEOUT" LocalizedString="剩余扫描的待机时间已结束。"/>
    <LocaleElement StringIDRef="IDC_PUSH_SCAN_CHECKBOX" LocalizedString="推送扫描"/>
    <LocaleElement StringIDRef="IDS_PUSH_SCAN_WAIT_CAPTION" LocalizedString="按下本机操作面板的[开始]键，开始进行扫描。"/>
    <LocaleElement StringIDRef="IDS_SCAN_CANCEL" LocalizedString="扫描已取消。"/>
  </LocaleElements>
  <LocaleDefaults>
    <LocaleDefault DefaultFeature="ScanMediaInputTrayCheck" DefaultSetting="Platen"/>
    <LocaleDefault DefaultFeature="ScanMediaSize" DefaultSetting="Size_Letter"/>
    <LocaleDefault DefaultFeature="ScanColor" DefaultSetting="FullColor"/>
    <LocaleDefault DefaultFeature="Contrast" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Brightness" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Threshold" DefaultSetting="127"/>
    <LocaleDefault DefaultFeature="ScanPhotoHalftoning" DefaultSetting="PhotoHalftoningOff"/>
  </LocaleDefaults>
</Locale>
